libs			:=	../libawk/libawk.a \
				../libarch/libarch.a \
				$(objroot)/hackerlab/libhackerlab/libhackerlab.a \
				-lm

mains			:=	copy-file-list.c \
				dangerous-rename.c \
				file-metadata.c \
				read-link.c \
				set-file-metadata.c


include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk


# tag: Tom Lord Mon May 12 09:30:25 2003 (utils-files/Makefile.in)
#
